    html {
        height: 100%;
    }
    
    body,td,th {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFF;
    }
    
    body {
        background-color: #690;
        background-image: url(temp_bg.jpg);
        background-position: center top;
        background-repeat: repeat-x;
        margin: 0;
        padding: 0;
        text-align: center;
        height: 100%;
    }
    
    div#temp {
        width: 250px;
        height: 100%;
        height: auto !important;
        min-height: 100%;
        margin: 0 auto;
        padding: 0;
    }
	
img#logo {
	margin: 50px auto 30px;
}
		
		#temp form {
			text-align: left;
			color: #FFF;
		}
		
		.esquerda {
			text-align: left;
		}
		
		#temp address {
			margin-top: 50px;
			margin-bottom: 35px;
			line-height: 20px;
			font-style: normal;
		}
		
		#temp a {
			color: #FFF;
		}
		
		#temp a:hover {
			color: #FFC;
		}
		
		#temp strong {
			font-size: 18px;
		}
		
		#temp p strong {
			font-size: 12px;
			line-height: 20px;
		}
		
		#temp input {
			border: 0;
			width: 226px;
			height: 16px;
			padding: 4px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
		}
		
		#temp form .submit {
			border: 0;
			width: 100px;
			height: 25px;
			background-color: #FFF;
			margin: 0;
			padding: 0;
			color: #360;
			font-weight: bold;
			margin-top: 15px;
		}